<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c09e732a7b9fe39d33411a8b5a1c0531">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">FreeWifi_secure</string>
  </dict>
</config>
